Error

two or more packages specified (libotbiokml-5.8-1 libsane-extras)